{
	"323000222_0": "CiRCLE at midnight feels like I'm on a dare... I'm excited!",
	"323000222_1": "Yeah, yeah, I know. \\n Looks like the black fog's still lingering, so for now, don't touch...",
	"323000222_2": "There you are! I'm sorry I left you all alone!",
	"323000222_3": "Found mine, too. \\n Gonna get it ready, so hold on a sec. By which I mean, stay here.",
	"323000222_4": "Don't be afraid, it's okay. \\n I'll be riiiight here to keep you company!",
	"323000222_5": "Haa?! It's not like I was asking for that.",
	"323000222_6": "Y'know, though, now that I look at it again, everything's really scattered. Well, can't do a thing about it.",
	"323000222_7": "I doubt we'll be able to put on a show while things are like this.",
	"323000222_8": "I don't think so, we can go right on and sing!",
	"323000222_9": "Where are you getting that baseless confidence from?",
	"323000222_10": "It'll be okay. \\n We'll all totally get back together again and have a concert here!",
	"323000222_11": "Kasumi...",
	"323000222_12": "Also, what song are you even thinking of performing?",
	"323000222_13": "Right now, we can totally do Twinkle Twinkle Little Star!",
	"323000222_14": "How'd you come to that conclusion?",
	"323000222_15": "If my guitar got damaged in this uproar, it'd be bad, right? \\n So I'm gonna play a little to try and be sure.",
	"323000222_16": "In this situation?!",
	"323000222_17": "Hm♪ hm♪",
	"323000222_18": "She really just started singing... \\n Sheesh, I don't know how she bounces back so quick.",
	"323000222_19": "Hm? Feels like I just heard something making sounds. \\n Probably just stuff geting scattered.",
	"323000222_20": "Hey, how much longer you gonna sing? \\n If you're all prepped here, let's get on home.",
	"323000222_21": "O-kay!"
}